.h2{
    color: #ff6961;;
    font-family: verdana;
    font-size: 150%;

}
.h1{
    color: #191970;
    font-family: Comic Sans MS;
    

}
.s{
    color: #191970;
    font-size: 100%;
    font-family: "Comic Sans MS", cursive, sans-serif
	
}
.s2{
    color: #4169E1;
	font-size: 90%;
    font-family: "Comic Sans MS", cursive, sans-serif
}
#button_1{
    visibility: hidden;
}
.button{
    background-color: #ff6961; 
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
  -webkit-appearance: none;
  margin: 0;
}

input[type=number]
{
  -moz-appearance: textfield;
}





